.fy_bann{
    width:100%;
    height:250px;
    margin-top: 100px;
}
.fy_bann img{
    width:100%;
    height:100%;
    object-fit: cover;
}
.fy_main{
    margin-top: 50px;
    width:100%;
    height:auto;
    min-height: 350px;
    padding:0 10%;
    box-sizing: border-box;
}
.fy_nav_box{
    width:80%;
    margin:-70px 10% 0 10%;
    height:70px;
    background-color: hsla(0, 0%, 100%, .45);
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    padding:0 20px;
    box-sizing: border-box;
}
.fy_nav_box .fy_nav{
    float:left;
    height:100%;
}
.fy_nav_box .fy_nav li{
    float:left;
    line-height: 70px;
    margin-right: 30px;
    position: relative;
}
.fy_nav_box .fy_nav li::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    background-color: transparent;
}
.fy_nav_box .fy_nav li.active::after{
    background-color: #A62324;
}
.fy_nav_box .fy_nav li a{
    font-size: 18px;
    color:#383838;
    font-weight: bold;
}
.fy_nav_box .fy_path{
    float:right;
    line-height: 70px;
    font-size: 14px;
    color:#383838;
}
.dqwz li{
    float:left;
}


/* about */
.about_text{
    float:left;
    width:60%;
    margin-right: 10%;
}
.about_text div,.about_text p{
    font-size: 16px;
    color:#383838;
    line-height: 2;
}
.about_img{
    float:right;
    width:30%;
    height:auto;
    overflow: hidden;
}
.about_img img{
    width:100%;
    height:auto;
}


/* 项目案例 */
.case_list{}
.case_item{
    float:left;
    width:32%;
    height:19vw;
    margin-bottom: 20px;
}
.case_item:not(:nth-child(3n)){
    margin-right: 2%;
}
.case_item .pic_box{
    width:100%;
    height:16vw;
    overflow: hidden;
}
.case_item .pic_box img{
    width:100%;
    height:100%;
    object-fit: cover;
}
.case_item .text_box{
    width:100%;
    height:3vw;
    background-color: #efefef;
    padding:0 1vw;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 3vw;
    color:#383838;
    font-weight: bold;
}
.case_item:hover .text_box{
    background-color: #A62324;
    color:#fff;
}

/* 联系我们 */
.contact_top{
    font-size: 20px;
    color: #333;
    font-weight: bold;
    line-height: 60px;
    border-bottom: 1px solid #ddd;
}
.contact_info{
    margin-top: 35px;
}
.contact_info .contact_text{
    float:left;
    width:calc(100% - 200px);
    margin-right: 100px;
}
.contact_info .contact_text p{
    font-size: 18px;
    color:#383838;
    line-height: 1.5;
    margin-bottom: 10px;
}
.contact_info .contact_ewm{
    float: right;
    width:100px;
}
.contact_info .contact_ewm img{
    width:100px;
    height:100px;
    margin-bottom: 5px;
}
.contact_info .contact_ewm p{
    font-size: 14px;
    color:#383838;
    text-align: center;
}

/* 详情页 */
.read_title{
    font-size: 20px;
    color:#383838;
    font-weight: bold;
    line-height: 1.5;
}
.read_subtitle{
    font-size: 14px;
    color:#808080;
    line-height: 1.5;
    margin-top: 5px;
}
.read_content{
    margin-top: 35px;
}
.read_content p{
    font-size: 16px;
    color:#454545;
    line-height: 1.5;
    margin-bottom: 10px;
}
.read_content img{
    max-width:100% !important;
    height:auto !important;
}

/* 新闻列表 */
.trade_news_item .text{
    max-width: 1100px;
}


/* 暂无内容 */
.zwnr{
    font-size: 16px;
    color:#333;
}

/* 上一页 下一页 */
.piaoye_page_botton {
    margin-top: 80px;
    margin-bottom: 80px;
    text-align: center;
}

.btn-group {
    display: inline-block;
}

.btn-default {
    padding: 10px 20px;
    border: 1px solid #A62324;
    margin: 0 5px;
    color: #333;
    font-size: 14px;
}

#page_center_botton>span {
    background-color: #A62324;
    color: #fff;
}